<COMPONENT CODENAME="libcfg" USEDLL="libcfg.dll" MUSTINSTALL="1" NEEDSPACE="186291" VERSION="24.02.76.89" UPDATETIME="2023-12-14 09:15">
    <FILES>
        <ITEM FILENAME="libcfg.dll" PATH="%INSTALL%" CHECK="CBCDABA560FA736978A3418B8184693D" RAWSIZE="60096" RPSIZE="26201" CRC="1071921749" />
        <ITEM FILENAME="virfish.bas" PATH="%INSTALL%\def" CHECK="D178131607737DC3A9D2F70E0BE0E656" RAWSIZE="70050" RPSIZE="70178" CRC="878462389" />
        <ITEM FILENAME="virmurl.bas" PATH="%INSTALL%\def" CHECK="F02EDC12B08FAD8CB09FB3905F924A7E" RAWSIZE="55875" RPSIZE="55987" CRC="3688645836" />
        <ITEM FILENAME="rfwdb.cfg" PATH="%INSTALL%\def" CHECK="8A526A9415B9B7447E4CA9B07DD65CAC" RAWSIZE="270" RPSIZE="275" CRC="2483476250" />
    </FILES>
</COMPONENT>

<!--RSA:qOyQ6DXMZ1QRd9sOM2lE+FDAeTgtn8chqUFLei3JI+tAT5T+naWUceCtlMCWlNu/fHDr0t4YiD1IEwE3avMaeBEyabghk0xsdk5w2xd4iYenmtL9s2vj2Pb6Bp7od2gZXkP1hP1ETJT+4sOE3jmFI792lDQSGLRYLJ3EDj59Llk=-->
<!--03BE1258197FFAC1643787AD2DFBBC6E-->